
/* ****************** 1칸 레이아웃  ****************** */

.layout_31886_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31886_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_31886_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31887_ {font-size:0;}
.title_31887_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_31887_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31887_.style_top p {padding-top:10px;}
.title_31887_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31887_.style_right p {padding-right:14px;}
.title_31887_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_31887_.style_bottom p {padding-bottom:12px;}
.title_31887_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31887_.style_left p {padding-left:14px;}
.title_31887_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_31887_.style_circle1 p {padding-left:20px;}
.title_31887_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31887_.style_circle2 p {padding-left:20px;}
.title_31887_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_31888_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_31888_ * {box-sizing:border-box;}
.table_31888_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}

.table_31888_ td {
	height:50px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:14px; color:#6c6c6c;
}
.table_31888_ td:first-child {border-left:none;}
.table_31888_ tr:first-child td {border-top:none;}

.table_31888_.style_line table {border-color:#777777;}
.table_31888_.style_line.type_top tr:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}
.table_31888_.style_line.type_left td:first-child {background:#f5f7f9; color: #565a66; *font-size:14px; font-weight:bold;}
.table_31888_.style_line.type_left_top td:first-child {background:#f5f7f9; color:#777777; text-align:center;}
.table_31888_.style_line.type_left_top tr:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}
.table_31888_.style_line.type_odd .odd td {background:#f5f7f9; color:#6c6c6c;}
.table_31888_.style_line.type_odd .odd:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}

.table_31888_.style_full table {border-color:#777777;}
.table_31888_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31888_.style_full.type_left td:first-child {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31888_.style_full.type_left_top td:first-child {background:#f5f7f9; color:#777777; text-align:center;}
.table_31888_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31888_.style_full.type_odd .odd td {background:#f5f7f9; color:#6c6c6c;}
.table_31888_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff;* font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 공백  ****************** */

.empty_line_31879_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_31879_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31879_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31889_ {min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31889_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_31889_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31890_ {font-size:0;}
.title_31890_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_31890_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31890_.style_top p {padding-top:10px;}
.title_31890_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31890_.style_right p {padding-right:14px;}
.title_31890_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_31890_.style_bottom p {padding-bottom:12px;}
.title_31890_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31890_.style_left p {padding-left:14px;}
.title_31890_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_31890_.style_circle1 p {padding-left:20px;}
.title_31890_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31890_.style_circle2 p {padding-left:20px;}
.title_31890_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:3px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_31891_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_31891_ * {box-sizing:border-box;}
.table_31891_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}

.table_31891_ td {
	height:50px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:14px; color:#6c6c6c;
}
.table_31891_ td:first-child {border-left:none;}
.table_31891_ tr:first-child td {border-top:none;}

.table_31891_.style_line table {border-color:#777777;}
.table_31891_.style_line.type_top tr:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}
.table_31891_.style_line.type_left td:first-child {background:#f5f7f9; color: #565a66; *font-size:14px; font-weight:bold;}
.table_31891_.style_line.type_left_top td:first-child {background:#f5f7f9; color:#777777; text-align:center;}
.table_31891_.style_line.type_left_top tr:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}
.table_31891_.style_line.type_odd .odd td {background:#f5f7f9; color:#6c6c6c;}
.table_31891_.style_line.type_odd .odd:first-child td {background:#f5f7f9; color:#777777; *font-size:14px; font-weight:bold; text-align:center;}

.table_31891_.style_full table {border-color:#777777;}
.table_31891_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31891_.style_full.type_left td:first-child {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31891_.style_full.type_left_top td:first-child {background:#f5f7f9; color:#777777; text-align:center;}
.table_31891_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; *font-size:14px; font-weight:bold; text-align:center;}
.table_31891_.style_full.type_odd .odd td {background:#f5f7f9; color:#6c6c6c;}
.table_31891_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff;* font-size:14px; font-weight:bold; text-align:center;}

